Subject: Sommer 2010
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sun, 06 Jun 2010 13:36:06 +0200

Seufz. Herrlich. Gestern war gefuehlt der erste richtige Sommertag
in diesem Jahr. Sonnenschein, hohe Temperaturen, gemuetliches 
"Fruehstueck" im Entropia, dann Baggersee, erfrischendes Wasser,
nette Leute, Kartenspiele, die Seele baumeln lasssen. Den Abschluss
machte dann eine Grillparty bis spaet in die Nacht. Es tut gut,
einfach mal abzuschalten, aber tief in einem drin, da tut es immer
noch weh...